Bug 1124485 - Horizon has an incomplete tag which is visable under chrome.
Summary: Horizon has an incomplete tag which is visable under chrome.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z1
: 5.0 (RHEL 7)
Assignee: Matthias Runge
QA Contact: Ido Ovadia
URL:
Whiteboard:
: 1123742 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 15:22 UTC by Toure Dunnon
Modified: 2018-12-09 18:15 UTC (History)
12 users (show)

Fixed In Version: python-django-horizon-2014.1.2-1.el6ost
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-30 17:18:47 UTC


Attachments (Terms of Use)
Horizon exposed table. (389.19 KB, image/png)
2014-07-29 15:22 UTC, Toure Dunnon
no flags Details
Horizon exposed element. (266.74 KB, image/png)
2014-07-29 15:26 UTC, Toure Dunnon
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:1335 normal SHIPPED_LIVE Moderate: python-django-horizon security and bug fix update 2014-09-30 21:18:31 UTC

Description Toure Dunnon 2014-07-29 15:22:52 UTC
Created attachment 922183 [details]
Horizon exposed table.

Description of problem:
After installing RHOS5 on RHEL6.5 I noticed that under google chrome google-chrome-stable-36.0.1985.125-1.x86_64 that a hidden element is exposed, which doesn't appear under firefox. Please see attached screen shot of window.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Toure Dunnon 2014-07-29 15:24:09 UTC
Forgot to add package info.

[root@localhost ~]# rpm -qa|grep horizon
python-django-horizon-2014.1.1-2.el6ost.noarch

Comment 2 Toure Dunnon 2014-07-29 15:26:39 UTC
Created attachment 922184 [details]
Horizon exposed element.

Comment 4 Matthias Runge 2014-07-30 07:58:21 UTC
Robb, it looks like chrome can not display brand.svg

Would you have a different version of that image or should we just use a png? If yes, would you have a version of that pic?

Comment 5 Matthias Runge 2014-07-30 08:20:25 UTC
*** Bug 1123742 has been marked as a duplicate of this bug. ***

Comment 6 Matthias Runge 2014-07-30 08:21:46 UTC
This issue applies for all occurances of brand.svg on all pages

Comment 14 Ido Ovadia 2014-09-14 11:59:15 UTC
Verified
========
python-django-horizon-2014.1.2-2.el6ost.noarch

Comment 16 errata-xmlrpc 2014-09-30 17:18:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1335.html


Note You need to log in before you can comment on or make changes to this bug.